/*-- Base CSS --*/

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
html.kbrowser-h {
    min-width: 500px;
}
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}
body {

    font-family: Arial,sans-serif;
    font-size: 11px; /* РќСѓР¶РЅРѕ РїРµСЂРµС…РѕРґРёС‚СЊ РЅР° em */
    line-height: 1.42857143;
    color: #2a2a2a;
}

a {
    background-color: transparent;
    text-decoration: none;
    font-size: inherit;
}
a:active,
a:hover {
    outline: 0;
}
a:hover,
a:focus {
    /* color: #23527c; */
    text-decoration: underline;
}
.user-select-none {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.container {
    height: 100%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    
    background-color: #ededed;
}
/*
@media (min-width: 1900px) {
    .container {
        width: 1900px;
    }
}
*/

.hide {
    display: none !important;
}
.show {
    display: block !important;
}

.the-main {

    height: inherit;
    width: inherit;
} .the-main .tab-content {
    
    position: relative;
    height: inherit;
    width: inherit;
} .the-main .tab-content:after {

    content: "";
    display: table;
    clear: both;
} .the-main .tab-group {

    display: none;
} .tab-group + .tab-content {

    display: none;
} .tab-group:checked + .tab-content {

    display: block;
} .msie-h .tab-group[checked] + .tab-content {

    display: block;
}

.tab-content .frame-house {
    height: inherit;
    width: inherit;
    position: relative;
}

.the-main iframe {
    display: block;
    height: 100%;
    width: 100%;

    cursor: default;
    border: 0;
    margin: 0;
} .the-main .more-one .frame-house {
    width: 50%;
    float: left;

    padding-top: 21px;
    background-image: url(data:;base64,R0lGODlhAQAVAIQVADs7Ozw8PD09PT4+PjdARj8/P0FBQUJCQkREREZGRkdHR0lJSUpKSk1NTU5OTlBQUFJSUlRUVFZWVlhYWJ2dnf///////////////////////////////////////////yH+EUNyZWF0ZWQgd2l0aCBHSU1QACH5BAEKAB8ALAAAAAABABUAAAUSIDFJEfQ4DbMoCXIYxSAEABUCADs=);
    background-position: 0 0;
    background-repeat: repeat-x;
}

.the-main .iframe-close {
    display: none;
    position: absolute;
    right: 8px;
    top: 2px;
    padding-left: 14px;
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
    background-image: url(../../images/index/tabs-icon.png);
    background-repeat: no-repeat;
    background-position: -10px -90px;
} .the-main .more-one .iframe-close {
    display: inline-block;
}

.tab-content .frames-resize {
    display: none;
    background-color: transparent;
    height: inherit;
    height: -webkit-calc(100% - 82px);
    height: calc(100% - 82px);
    width: 4px;
    right: 49.70%;
    top: 72px;
    position: absolute;
    border-radius: 4px;
    z-index: 2;
} .tab-content .frames-resize:hover,
  .tab-content .frames-resize.prss {
    background-color: rgb(195, 195, 195);
    background-color: rgba(195, 195, 195, .6);
} .tab-content.more-one .frames-resize {
    cursor: e-resize;
    display: inline-block;
}



.iframe-loading {
    background-image: url(data:image/png;base64,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);
	background-position: center center;
	background-repeat: no-repeat;
}

.the-footer {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 20px;
    width: inherit;
    padding: 0 12px;
    border: none;
    font-size: 10.8px;
    
    color: inherit;

    background-color: transparent;
} .the-footer > * {
    display: table-cell;
    height: inherit;
    overflow: hidden;
    border: none;
}

/* РџРѕРґСѓРјР°С‚СЊ РєР°Рє СЌС‚Рѕ РјРѕР¶РЅРѕ РїРµСЂРµРїРёСЃР°С‚СЊ */
@media (max-width: 980px) {
    #getRegInfo {
        display: none;
    }
}
@media (max-width: 510px) {
    #getProductName {
        display: none;
    }
}

.the-main.is-footer {
    
    padding-bottom: 22px;

} .the-main.is-footer + .the-footer.is-show {
    display: table;
}

.the-footer a {
    color: inherit;
}

.footerleft {
    max-width: 170px;
    text-align: left;
}

.footerleft .w2-open-close {
    white-space: nowrap;
}

.footerleft .w2-open-close,
.footerleft .w2-open-close > *{
    display: inline-block;
}

.footerleft .w2open,
.footerleft .w2close {
    background-image: url(../../images/index/tabs-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
}

.footerleft .w2open {
    background-position: 0 -454px;
} .footerleft .w2c-sho + .w2open {
    display: none;
}

.footerleft .w2close {
    display: none;
    background-position: 0 -482px;
} .footerleft .w2close.w2c-sho {
    display: inherit;
}


.footerright {
    text-align: right;
    color: #909090;
} .footerright a {
    display: inline-block;
    
    border-left: 1px solid #bebebe;
    padding: 0 12px;
} .footerright a:last-child {

    padding-right: 0;
}

.the-header {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 20;
    width: inherit;
	height: 38px;
	min-height: 38px;
    display: none;
    background-color: transparent;
} .the-header.header-is-visible {
    display: block;
} .the-header.header-is-visible + .the-main {
    padding-top: 38px;
}



.form-in-tabs {
    display: none;
    height: 38px;
    width: inherit;
    padding-left: 4px;
    background-color: rgb(40, 52, 84);
    background-color: rgba(40, 52, 84, 1);
} .form-in-tabs.is-visible {
    display: block;
}

.form-in-tabs .form-tabs {
    height: inherit;
    width: inherit;
    overflow: hidden;
    
    display: block;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-end;
} .form-tabs > * {
    flex-grow: 1;
    flex-shrink: 2;
    flex-basis: auto;

    vertical-align: bottom;
}

.form-tabs .tab-wrape {
    display: inline-block;

    margin: 4px 4px 4px 0;

    height: inherit;
    height: -webkit-calc(100% - 8px);
    height: calc(100% - 8px);
    min-height: inherit;
    /*min-width: 200px;*/
    max-width: 200px;
    width: 4.4%;
    position: relative;
} .form-tabs .tab-wrape.focus {
    
    height: -webkit-calc(100% - 4px);
    height: calc(100% - 4px);
    margin-bottom: 0;
} .form-tabs.now-opener .tab-wrape:nth-child(1):nth-last-child(2) .tab-close {

    /*
    *
    * РџСЂСЏС‚Р°С‚СЊ РєСЂРµСЃС‚РёРє Сѓ РІРєР»Р°РґРєРё, РµСЃР»Рё
    * СЌС‚Рѕ РїРѕСЃР»РµРґРЅСЏСЏ РІРєР»Р°РґРєР° Рё window.opener === null
    */
    
    display: none;
} .kbrowser-h .form-tabs > * {
    width: 18%;
} .kbrowser-h .form-tabs.tco-5 > *,
  .kbrowser-h .form-tabs.tco-10 > * {
    width: 9%;
}

.form-tabs .tab-text {
    display: inline-block;
    font-size: 12px;
    line-height: 30px;
    padding-left: 24px;
    padding-right: 26px;

    background-image: url(../../images/index/tab-unactive.png);
    background-repeat: repeat-x;
    background-position: 0 0;
    
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: rgb(181, 185, 197);
    color: rgba(181, 185, 197, 1);
    
    height: 100%;
    min-height: inherit;
    max-width: inherit;
    width: 100%;
    
    border-width: 1px;
    border-style: solid;
    border-color: rgb(184, 192, 211);
    border-color: rgba(184, 192, 211, 1);

    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;

} .tab-wrape.focus .tab-text {

    color: rgb(40, 52, 84);
    color: rgba(40, 52, 84, 1);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-width: 0;
    
    background-image: url(../../images/index/tab-active.png);

} .form-tabs .tab-close,
  .form-tabs .tab-icon {
    display: inline-block;
    position: absolute;
    width: 14px;
    height: 14px;
    z-index: 2;

    background-image: url(../../images/index/tabs-icon.png);
    background-repeat: no-repeat;    
    
} .form-tabs .tab-close {
    top: 8px;
    right: 6px;
    background-position: -7px -91px;
} .tab-wrape.focus .tab-close {
    
    background-position: -7px -63px;
} .form-tabs .tab-icon {
    top: 8px;
    left: 4px;
    background-position: -7px -316px;
} .tab-wrape.focus .tab-icon {

    background-position: -7px -287px;
}


.form-tabs .add-new-tab {
    display: inline-block;
    
    height: inherit;
    height: calc(100% - 12px);
    height: -webkit-calc(100% - 12px);
    max-width: 26px;
    width: 26px;
    background-color: transparent;
    background-image: url(../../images/index/tabs-icon.png);
    background-repeat: no-repeat;
    background-position: -2px -29px;
    
    -webkit-appearance: none;
    border: 0;
    padding: 0;
    margin: 6px 0;
    cursor: pointer;
} .msie-h.v8 .form-tabs .add-new-tab { /* IE 8 */
    height: 22px;
    margin-top: 6px;
    vertical-align: top;
} .form-tabs .add-new-tab[disabled] {
    display: none;
    cursor: default;
} .form-tabs .add-new-tab::-moz-focus-inner {

    padding: 0;
    border: 0;
} .form-tabs.tco-10 .add-new-tab {
    display: none;
}

.form-tabs.tco-5 .tab-text {
    /* max-width: 120px; */
} .form-tabs.tco-10 .tab-text {
/*
    max-width: 80px; */
}

/* ------------------- */

.shading {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    height: 22px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0px;
    width: 100%;
    filter: alpha(opacity=0);

    -moz-transition: visibility 0.4s ease, opacity 0.4s ease;
    -o-transition: visibility 0.4s ease, opacity 0.4s ease;
    -webkit-transition: visibility 0.4s ease, opacity 0.4s ease;
    transition: visibility 0.4s ease, opacity 0.4s ease;
}
.blackout .shading {
    opacity: 1;
    visibility: visible;	
    filter: alpha(opacity=50);
}
.blackout.blackout-modal .shading {
    background-color: rgba(0, 0, 0, 0.3);
}

/** 
 * wrapper z-indices according to layers 
 * more info: webpack/app/assets/stylesheets/utils/layers.scss
 */

#division,
.closeWindow {
    z-index: 300; /* fixed layer */
}

.guideViewer {
    z-index: 800; /* modal layer */
} .guideViewer .container {
	background-color: #ffffff;
}

.kbrowser-h .tooltip,
.kbrowser-h #prevHistoryList,
.kbrowser-h #nextHistoryList {
    opacity: 1 !important;
}
